Subject: Re: Job | Tech Support Remote Screening
From: Vipin Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:49:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5818 Applicants

View All

Vipin Kumar
I have 7 years of experience in many companies where I had given training in computer hardware and software, telecom, handset repair engineering and soft skills, I have worked in the company as a Trainer and Assistant Manager.?

Shortlist

Reject

Current Designation IT Trainer cum MIS Coordinator
Current Company ACME EXCELLENT MANAGEMENT PVT. LTD.
Notice Period 15 Days or less
Previous Designation Assistant Manager cum Technical Trainer
Previous Company Mahendra Skills training and development private limited

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in East India, Anywhere in West India
Education
M.Tech
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
training, soft skills training, trainer, process training, technical training, technical trainer , telecom, networking, mobile handset testing, data science, data scientist, corporate training, Python, AWS, Troubleshooting, Center Management, MIS, MIS Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem